﻿@model DatabaseProject.product_order

@{
    ViewBag.Title = "Details";
}

<div id="page-wrapper" style="min-height: 593px;">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Dashboard</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Warehouse Details
                </div>
                <div class="panel-body">
                    <fieldset>
                        <p><h3>Product</h3> @Html.DisplayFor(model => model.product.name)</p>
                        <p><h3>Manufacturer</h3> @Html.DisplayFor(model => model.manufacturer.name)</p>
                        <p><h3>Completion State</h3> @Html.DisplayFor(model => model.completion_state)</p>
                        <p><h3>Request Date</h3> @Html.DisplayFor(model => model.request_date)</p>
                        <p><h3>End Date</h3> @Html.DisplayFor(model => model.end_date)</p>
                        <p><h3>Token</h3> @Html.DisplayFor(model => model.token)</p>
                        <p><h3>Unit Price</h3> @Html.DisplayFor(model => model.unit_price)</p>
                    </fieldset>

                </div>
                <div class="panel-footer">
                    <p>
                        @Html.ActionLink("Edit", "Edit", new { id = Model.id_product_order }) | @Html.ActionLink("Back to List", "Index")
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
